/*
===========================================================
             CSS STYLES FOR NORTH SKY MENU
===========================================================
     Structural CSS required for basic menu operation.
                   USE EXTREME CAUTION!
  Modifying the CSS here will most likely break the menu!
===========================================================
*/


ul.NorthSkyMenu, 
ul.NorthSkyMenu ul {
position:relative;
float:left;
margin:0;
padding:0px 0px;
list-style:none;
	z-index: 999;
}

ul.NorthSkyMenu a {
padding:0 16px 2px;
display:block;
text-decoration:none;
line-height:14px;
  font-size:13px;
color:#e4e4e4;
margin:1px 0 0px 0px;
font-weight:normal;
border-right:1px solid #e4e4e4;
}

ul.NorthSkyMenu a:hover {
color:#000000;
}
 
ul.NorthSkyMenu li {
	display:block;
list-style-type:none;
position:relative;
float:left;
	z-index: 9999;
margin:6px 0 0;
padding:0 0px;
background-color:#c7200d;

}

ul.NorthSkyMenu li a.first {
padding-left:0;
}

ul.NorthSkyMenu a.last { 
border:0;
}
 
ul.NorthSkyMenu li ul {
	position: absolute;
left: -999em;
	visibility: hidden;
padding-top:5px;
}

ul.NorthSkyMenu li ul.lvl1 {
border-left:1px solid #fff;
}

ul.NorthSkyMenu li ul li ul {
position:absolute;
left:161px;
top:0px;
padding:0 0 0;
}

ul.NorthSkyMenu li ul li {
border-bottom:1px solid #d5e1e5;
padding:0;
margin:0;
}

ul.NorthSkyMenu li ul li a {
display:block;
padding:5px 20px;
margin:0;
border-right:0;
line-height:15px;
  width:165px;
  border-right:1px solid #fff;
}

ul.NorthSkyMenu li ul li a.last {
    border-right:1px solid #fff;
}

ul.NorthSkyMenu li ul li a.first {
padding-left:20px;
}

ul.NorthSkyMenu ul.lvl1 li {
	z-index: 99999; 
}

ul.NorthSkyMenu ul.lvl2 li {
	z-index: 999999; 
}

ul.NorthSkyMenu ul.lvl3 li {
	z-index: 9999999; 
}

ul.NorthSkyMenu ul.lvl4 li {
	z-index: 99999999; 
}

ul.NorthSkyMenu ul.lvl5 li {
	z-index: 999999999; 
}
 
ul.NorthSkyMenu li li {
	width: 100%;
	white-space: normal;
}
 
ul.NorthSkyMenu li:hover ul ul, 
ul.NorthSkyMenu li:hover ul ul ul, 
ul.NorthSkyMenu li:hover ul ul ul ul, 
ul.NorthSkyMenu li.hover ul ul, 
ul.NorthSkyMenu li.hover ul ul ul,
ul.NorthSkyMenu li.hover ul ul ul ul {
	left: -999em;
	visibility: hidden;
}
 
ul.NorthSkyMenu li.hover ul, 
ul.NorthSkyMenu li:hover ul {
left:-1px;
	visibility: visible;
}
 
ul.NorthSkyMenu li li:hover ul, 
ul.NorthSkyMenu li li li:hover ul, 
ul.NorthSkyMenu li li li li:hover ul, 
ul.NorthSkyMenu li li.hover ul, 
ul.NorthSkyMenu li li li.hover ul, 
ul.NorthSkyMenu li li li li.hover ul {
	left:161px;
	visibility: visible;
border-left:1px solid #d5e1e5;
}

ul.NorthSkyMenu li li:hover ul .last,
ul.NorthSkyMenu li li.hover ul .last {
}
 
ul.NorthSkyMenu a.disabled {
	cursor: default;
}

ul.NorthSkyMenu iframe {
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
	display: block;
}


/*
===========================================================
 NorthSkyActions Start
===========================================================
*/

/* root-level menu */
ul.NorthSkyActions {
	position: relative;
	display: block;
	margin: 0;
	border: 0;
	padding: 0;
	white-space: nowrap;
	list-style: none;
	z-index: 1;
	text-align: center;
}

ul.NorthSkyActions:hover {
	position: static;
	z-index: 1000;
}

ul.NorthSkyActions li {
	position: relative;
	float: left; 
	width: auto;
	_width: 1%; /* Hack for IE6 and lower */
	_height: 1%; /* Hack for IE6 and lower */
	margin: 0;
	margin-top: 6px;
	border: 0;
	padding: 0;
	white-space: nowrap;
	list-style: none;
	z-index: 9999;
}
 
ul.NorthSkyActions li ul {
	position: absolute;
	left: -999em;
	visibility: hidden;
	_display: none;
	margin-top: -2px;
	border: solid 1px #999;
	width: auto;
	text-align: left;
	z-index: 99999;
}

ul.NorthSkyActions li li ul {
	margin-top: -24px;
}

/* nested menu items */
ul.NorthSkyActions li li {
	margin: 0;
	width: 100%;
	z-index: 999999;
}

/* menu item links */
/* Typically set padding, colors, text attributes here. */
ul.NorthSkyActions a {
	display: block;
	margin: 0;
	border: 0;
	padding: 3px 6px 3px 3px;
	width: auto;
	height: 100%;
	color: #369;
	text-decoration: none;
	font-weight: bold;
	white-space: nowrap;
}

/* nested menu item links */
ul.NorthSkyActions .sub a {
	padding: 3px 6px 3px 3px;
	width: auto;
	background-color: #eee;
	opacity: 0.99;
	filter: alpha(opacity=99); /* */
}

/* hovered menu item links */
ul.NorthSkyActions li a:hover,
ul.NorthSkyActions .sub a:hover {
	background-color: #369;
	color: #fff;
}

ul.NorthSkyActions li li {
	width: 100%;
	white-space: normal;
}
 
ul.NorthSkyActions li:hover ul ul, 
ul.NorthSkyActions li:hover ul ul ul, 
ul.NorthSkyActions li:hover ul ul ul ul, 
ul.NorthSkyActions li.hover ul ul, 
ul.NorthSkyActions li.hover ul ul ul,
ul.NorthSkyActions li.hover ul ul ul ul {
	left: -999em;
	visibility: hidden;
}

ul.NorthSkyActions li:hover ul, 
ul.NorthSkyActions li.hover ul {
	left: 0;
	visibility: visible;
	_display: block;
	width: auto; 
	_width: 100%;
}

ul.NorthSkyActions li li:hover ul, 
ul.NorthSkyActions li li li:hover ul, 
ul.NorthSkyActions li li li li:hover ul, 
ul.NorthSkyActions li li.hover ul, 
ul.NorthSkyActions li li li.hover ul, 
ul.NorthSkyActions li li li li.hover ul {
	left: 100%;
	visibility: visible;
	_display: block;
	width: auto; 
	_width: 100%;
}

ul.NorthSkyActions .separator,
ul.NorthSkyActions .sub .separator {
	padding: 0;
	font-size: 1px;
	line-height: 1px;
	width: auto;
	height: 1px;
	overflow: hidden;
	background-color: #999;
}

ul.NorthSkyActions .separator:hover,
ul.NorthSkyActions .sub .separator:hover {
	background-color: #eee;
	color: #369;
}

/*--- in-page sub menu ---*/

ul.inpageMenu {
margin:15px;
}

ul.inpageMenu a {
padding:1px 8px;
display:block;
text-decoration:none;
line-height:12px;
color:#0060c6;
margin:0px 0 0px 0px;
font-weight:normal;
border-right:none;
border-left:13px solid #0060c6;
}

ul.inpageMenu li {
	display:block;
list-style-type:none;
position:relative;
float:left;
	z-index: 9999;
margin:9px 0 0;
padding:0 0px;
background-color:#fff;

}

ul.inpageMenu li a.last{
border-left:13px solid #0060c6;
}

ul.inpageMenu li a.first{
padding:1px 8px;
}

